@charset "UTF-8";
body {
		font-family: "Gill Sans", GillSans, Calibri, Trebuchet, sans-serif;
}
#page {
	width:1000px; 
	margin:0px auto;
}
#clear, .clear {
	clear:both;
}
#nav a, nav a {
	font: 18px "Gill Sans", GillSans, Trebuchet, Calibri, sans-serif;
	color: #999;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
	text-decoration: none;
	display: inline-block;
}
#nav, nav {
	font: 18px "Gill Sans", GillSans, Trebuchet, Calibri, sans-serif;
	color: #999;
	text-align: right;
	padding-top:12px;
}
img  {
	border: none;
}

#address, address {
	font: 12px "Gill Sans", GillSans, Calibri, Trebuchet, sans-serif;
	color: #999;
	padding: 22px 0px;
	font-style:normal;
}
.OTButton {
	margin:0px;!important
	padding:0px;!important
}
#address, #address table, address {
	float:left;
}
#address a:link, #address a:visited, #address a:hover, address a:link, address a:visited, address a:hover {
	color:#969;
	text-decoration:none;
}
#ot {
	margin: 10px 65px 0px;
}
.notOTB {	
	text-align:center; 		
} 	
.notOTB a.OTReserveNow:link, 	.notOTB a.OTReserveNow:visited, 	.notOTB a.OTReserveNow:hover, 	.notOTB a.OTReserveNow:active { 
	background-image: url(http://www.opentable.com/img/frontDoor/ot_btn_black.png); 		
	background-repeat: no-repeat; 		
	background-position: 0 0; 		
	font-family: Verdana, Arial, Helvetica, Sans-Serif !important; 		
	font-size: 16px !important; 		
	font-weight:normal !important; 		
	text-decoration:none; 		
	color:#fff; 		
	background-color:#transparent; 		
	text-align:left; 		
	width:170px; 		
	height:31px; 		
	display:block; 		
	padding: 0; 		
	line-height:29px; 				/*for modern compliant browsers. Not IE. Don't want dropshadows or round corners? Delete. */ 		
	text-shadow: 0.1em 0.1em 0.2em black; 		
	-moz-box-shadow:3px 3px 6px #BDBDBD; 		
	-webkit-box-shadow:3px 3px 6px #BDBDBD; 		
	-moz-border-radius:7px; 		
	-webkit-border-radius:7px; 		
	-opera-border-radius:7px; 		
	-khtml-border-radius:7px; 		
	border-radius:7px; 	
} 		    
.OTReserveNowInner {padding-left:40px;}	
.notOTB a.OTReserveNow:hover, 	.notOTB a.OTReserveNow:active { 		
	color:#867f75; 	
} 	
.notOTB a.OTPoweredBy:link, 	.notOTB a.OTPoweredBy:visited, 	.notOTB a.OTPoweredBy:hover, 	.notOTB a.OTPoweredBy:active { 		
	font-family: Verdana, Arial, Helvetica, Sans-Serif !important; 		
	text-transform: uppercase; 		
	color:#7f7f7f; 		
	text-align:center; 		
	font-size:.5em !important; 		
	margin:9px 0 0 0; 		
	display:block; 		
	text-decoration:none; 	
} 	
a.OTLink:link, 	a.OTLink:visited, 	a.OTLink:hover, 	a.OTLink:active {         
	font-family: Verdana, Arial, Helvetica, Sans-Serif !important; 		
	font-size: 12px !important; 		
	font-weight:normal !important; 		
	text-decoration:underline; 		
	color:#42383c; 	} 	
a.OTLink:hover, 	a.OTLink:active { 		text-decoration:none; 	}

div#inch a img.event {
	max-width: 100%;
	width: 100%;
}
div#inch a img.event.left {
    max-width: 48%;
    float: left;
	padding-top: 7.2em;
}
.over.left {
	padding-top: 7em;
}
div#inch a img.event.right {
    max-width: 45%;
    float: right;
    vertical-align: middle;
    padding-top: 0.8em;
}

	